RK-J - Feature #2560

Enable link update of a "link updated" book

07/25/2022 09:09 AM - Ram Kordale

Status: Closed Start date: 08/05/2022
Priority: Normal Due date: 08/09/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, once a book's links are updated, we cannot keep it up to date when versions of linked books are updated. Only way to fully
accomplish this is by upgrading all books and then updating all their links. This will become an issue as the number of books

increases.
Subtasks:
Task # 2581: Add data-source attribute in the existing 'anchor tags'/lurls' in the doc... Closed
Task # 2582: Add data-source attribute in the 'anchor-tags' during link update. Closed
Task # 2583: Update data-source attribute during overwrite ingestion. Closed
Bug # 2747: Duplicate left nodes present in the metagraph after doing link update for t... Closed
History
#1 - 07/26/2022 12:11 PM - Ram Kordale
- Priority changed from Urgent to High
#2 - 07/26/2022 12:26 PM - Ram Kordale
- Priority changed from High to Urgent
#3 - 07/26/2022 12:48 PM - Ayush Khandelwal
- Due date set to 07/29/2022
- Assignee changed from Ayush Khandelwal to Venmubhilan B
#4 - 07/28/2022 06:43 AM - Venmuhilan B
- Status changed from New to In Progress
#5 - 08/09/2022 04:16 PM - Venmuhilan B
- Status changed from In Progress to Resolved
#6 - 09/19/2022 01:33 PM - Venmuhilan B
- Status changed from Resolved to Feedback
- Assignee changed from Venmuhilan B to Ayush Khandelwal
#7 - 10/11/2022 05:38 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale
#8 - 04/26/2023 06:54 AM - Ram Kordale
- Assignee changed from Ram Kordale to Ayush Khandelwal
#9 - 04/26/2023 06:57 AM - Ram Kordale
Reassigned back to Ayush since one of the subtask tickets is still in resolved state.
#10 - 06/07/2023 04:55 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale
Working as expected
#11 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
